A



	{
	FONT-SIZE: 14px;
	text-decoration: none;
	COLOR: Black;
	}


BODY 

	{
	
	scrollbar-face-color: #6F868F;
 	scrollbar-shadow-color: #6F868F; 
 	scrollbar-highlight-color: #6F868F;
 	scrollbar-3dlight-color: #FFFFFF; 
 	scrollbar-darkshadow-color: #FFFFFF;
 	scrollbar-track-color: #FFFFFF;
 	scrollbar-arrow-color: #FFFFFF
	}


HR 	{
	noshade
	}


p	{ 
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:13px;
	font-style:normal;
	text-align: justify;
	line-height: 150%
	}


td	{ 
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:13px;
	font-style:normal;
	text-align: justify;
	line-height: 130%;
	}



li	{ 
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:14px;
	font-style:normal;
	}

ul	{
	line-height: 130%;
	}

H1 	{
	FONT-WEIGHT: bold;
	FONT-SIZE: 16px;
	TEXT-TRANSFORM: none;
	COLOR: #000000;
	TEXT-INDENT: 10pt;
	LINE-HEIGHT: normal;
	FONT-STYLE: normal;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	LETTER-SPACING: 1px
	}

.h2 	{
	FONT-WEIGHT: bold;
	FONT-SIZE: 15px;
	TEXT-TRANSFORM: none;
	COLOR: #ffffff;
	TEXT-INDENT: 10pt;
	LINE-HEIGHT: normal;
	FONT-STYLE: normal;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	LETTER-SPACING: 1px
	}
	
H3 	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	}
	
.top  	{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#FFFFFF;
	font-style:normal;
	background:#000000;
	padding:0px 0px;
	vertical-align: top;
	margin: 0px 0px
	}

	







.super {
	font-variant: normal;
	
	vertical-align: super;
	font-size: 9px
	}

.quote 	{
	font-style: italic; text-indent: 20pt
	}

.ref 	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	}

.small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: lighter;
	color: #666666;
	line-height: 150%;
	}
.smallc {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: lighter;
	color: #666666;
	line-height: 150%;
	text-align: center;

}
